---
cluster_nodes:
  - 10.103.222.60
elasticsearch_cluster_nodes:
  - 10.103.222.170
elasticsearch_squirro_cluster_name: squirro-es-cluster-uat
es_index_servers:
  - https://10.103.222.170:9200
elasticsearch_password:
postgres_host: 10.103.54.199
postgres_port: 5450
postgres_shared_service_password:
redis_cache_password:
redis_password:
